local fn = _gn(0x659427E0EF36BCDE)
--- missionType: https://alloc8or.re/gta5/doc/enums/eVehicleMissionType.txt
function Global.TaskVehicleMission(driver, vehicle, vehicleTarget, missionType, p4, p5, p6, p7, DriveAgainstTraffic)
	return _in2(fn, driver, vehicle, vehicleTarget, missionType, p4, p5, p6, p7, DriveAgainstTraffic)
end
